/*
Theme Name: child twentysixteen
Theme URI: https://www.tipsandtricks-hq.com/wordpress-twenty-sixteen-2016-child-theme-simple-clean-design-8509
Author: the Tips and Tricks HQ
Author URI: https://www.tipsandtricks-hq.com
Template: twentysixteen
Description: This Twenty Sixteen child theme uses a very simple and clean design for the blog posts and pages.
Version: 1.1
License: GNU General Public License v2 or later
Tags: black, blue, gray, red, white, yellow, dark, light, one-column, two-columns, right-sidebar, fixed-layout, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: twentysixteen
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/


.wysija-submit.wysija-submit-field {
	margin-top: 0;
}


.page-id-15 section.h-second-sec .col-sm-4:nth-child(4){
	width: 50%;
}

.page-id-15 section.h-second-sec .col-sm-4:nth-child(5){
	width: 50%;
}


.page-id-15 section.h-second-sec .col-sm-4:nth-child(4) .ser-thumbs{
	width: 100%;
}

.page-id-15 section.h-second-sec .col-sm-4:nth-child(5) .ser-thumbs{
	width: 100%;
}

.ft-links>ul{
	vertical-align: top;
}

.news_pagination {
    float: left;
    width: 100%;
    padding: 25px 15px;
}

.news_pagination a{
	display: inline-block;
    background: #3110f5;
    height: 42px;
    line-height: 42px;
    font-size: 14px;
    color: #fff;
    padding: 0 24px;
    border: 0;
    text-align: center;
    border-radius: 4px;
}

.newsroom-sec .news-thumb {
    height: 470px;
}


.contact-form .formfield br {
    display: none;
}

.contact-form .formfield {
   position: relative;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{
	 border: 0;
    margin: 0;
    padding: 15px;
	color: red;
    font-weight: bold;
	float: left;
	width: 100%;
}

div.wpcf7-mail-sent-ok {
    border: 0;
    margin: 0;
    padding: 15px;
    color: green;
    font-weight: bold;
	float: left;
	width: 100%;
}

span.wpcf7-not-valid-tip {
    color: #f00;
    font-size: 1em;
    font-weight: normal;
    display: block;
    position: absolute;
    width: 200px;
    bottom: -35px;
    font-size: 10px;
}

.wpcf7-not-valid {
    border-color: red !important;
}

/*21-08-2019*/

header{
	padding: 0;
}
.navbar-brand{
	padding: 10px 15px;
}
.navbar-brand::after{
	height: 109px;
	top: 0;
}
.right-header{
	top: 38px;
}
.navbar-nav{
	margin-top: 0;
}
.navbar-nav>li{
	position: relative;
	padding: 44px 0;
}

.navbar-nav>li>a{
	border-bottom: 1px solid transparent; 
}
.navbar-nav>li:hover>a{
	border-color: #fff;
}
.navbar-nav>li>a:hover{
	border-color: #fff;
	color: #fff !important;
}

.navbar-nav>li:hover .sub-menu{
	opacity:1;
	visibility: visible;
	transition: all 0.4s ease-in-out 0s;
}

ul.sub-menu {
    position: absolute;
    width: 240px;
    background: #0f0f33;
		top: 108px;
	  opacity: 0;
	  visibility: hidden;
	  transition: all 0.4s ease-in-out 0s;
}
ul.sub-menu li{
	list-style-type: none;
}
ul.sub-menu li a {
    display: block;
    padding: 10px 15px;
    color: #fff;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
ul.sub-menu li a:hover{
	background: #a8b9ff;
	color: #fff;
}
ul.sub-menu li:last-child a{
	border-bottom: 0;
}


.news-details-page h1{
	margin-bottom: 15px;
}

.news-details-page h2{
	margin-bottom: 15px;
	font-size: 30px;
}

.news-details-page .dt{
	margin-bottom: 15px;
}
.news-details-page img{
	width: 100%;
	height: auto;
}
.news-details-page p{
	margin-bottom: 20px;
	font-size: 16px;
	line-height: 26px;
	color: #000;
}
.news-details-page ul{
	padding-left: 15px;
}
.news-details-page ul li{
	margin-bottom: 8px;
	font-size: 16px;
	line-height: 26px;
	color: #000;
}
.formfield{
	margin-bottom: 20px;
}

.other-header {
    height: 110px;
    background: #0f0f33;
    background-image: none !important;
}
.navbar-default .navbar-toggle {
    border-color: rgba(255, 255, 255, 0.11);
}

/*22-08-2019*/
.page-id-27 .single-project-details{
	margin-top: 0;
}
.alink{
	font-weight: 500;
	color: #000;
	text-decoration: underline !important;
}


.ab-content{
	padding-top: 50px;
}

.ab-content ul{
	padding-left: 15px;
}
.ab-content ul li{
	margin-bottom: 6px;
}

.ft-logos{
	text-align: center;
	margin-bottom: 20px;
}
.ft-logos ul li {
    list-style-type: none;
    display: inline-block;
    vertical-align: middle;
    border: 1px solid #ddd;
    padding: 0 10px;
    height: 64px;
    line-height: 64px;
    border-radius: 4px;
	  margin-bottom: 5px;
}


/*23-08-2019*/

.ab-sign-thumb .service-thumb{
	height: auto;
}
.whoweare {
    background: #f3f3f3;
}

.in-thumb{
	width: 100%;
}


.single-page-area p{
	margin-bottom: 15px;
}
.single-page-area img{
	width: 100% !important;
	height: auto !important;
	margin-top: 15px;
}
.page-id-520 .single-project-details,
.page-id-536 .single-project-details,
.page-id-539 .single-project-details{
	margin: 0;
}


/*27-08-2019*/


.awd-thumb {
    min-height: 150px;
}
.awd-thumb h6 {
    padding: 15px 2px;
    color: #111;
    text-align: center;
}
.awd-thumb:hover h6{
	background: #3110f5;
	color: #fff;
}

.page-id-175 .single-project-details{
	margin-top: 0;
}
.privacy-page h4{
	margin-bottom: 10px;
}


.newsroom-sec .news-thumb{
	box-shadow: 0 0 10px rgba(0,0,0,0.2)
}
.news-cont-th{ padding: 15px}
.news-thumb a{ font-weight: bold}


/*15-09-2019*/

.page-id-25 .h-second-sec .col-sm-4 {
    display: inline-block;
    float: none;
    width: 32.8%;
}
.page-id-25 .h-second-sec {
    text-align: center;
}


/*30-09-2019*/

.pdf-generator-btn a {
    display: inline-block;
    padding: 10px 20px !important;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin-top: 20px;
    font-weight: bold;
}

.pdf-generator-btn a::after{
	content: 'Print this Page';
	padding-left: 15px;
	color: #000;
}



/*07-10-2019*/
 
.strip-sec{
	padding: 30px 0;
	background: #0f0f33 !important;
/* 	display: none; */
}

.strp-inner{
	display: none;
}

/*
.our-servies-list .col-sm-4:nth-child(4){
	width: 50%;
}

.our-servies-list .col-sm-4:nth-child(5){
	width: 50%;
}

.our-servies-list .col-sm-4:nth-child(4) .ser-thumbs{
	width: 100%;
}
.our-servies-list .col-sm-4:nth-child(5) .ser-thumbs{
	width: 100%;
}
*/


.ft-logos{
	display: none;
}
.color-overlay {
    background: rgba(36,36,36,.2);
}

.navbar-brand{
	width: 276px;
}
.navbar-brand>img{
	width: 234px;
}

.ft-logo a{
	width: 215px;
}

.all-jobs-list .exp{
	margin-bottom: 0;
}

.all-jobs-list p.view-btn.cta-btn-md{
	line-height: 42px;
}


.navbar-default .navbar-nav>li>a{
	font-weight: 500;
}

.pdf-generator-btn{
	display: none;
}


.captcha-c img{
	width: 110px;
	height: auto;
}


/*30-10-2019*/
.about-th{
	text-align: center;
}
.about-th .col-sm-4 {
    display: inline-block;
    float: none;
    width: 33%;
}


/*9-11-2019*/

.company-review,
.other-logos{
	display: none;
}
.ab-sig-edit .service-thumb{
	text-align: center;
}
.ab-sig-edit .service-thumb p{
	display: none;
}


.navbar-brand>img{
	display: none;
}


@media only screen and (max-width: 1199px){
	.ab-content{
		padding-top: 0;
	}
	.navbar-nav>li{
		margin-right: 23px;
	}
}


@media only screen and (max-width: 991px){
	.our-video iframe{
		width: 650px;
		height: 400px;
	}
	.navbar-nav>li{
		margin-right: 12px;
	}
	.page-id-25 .h-second-sec .col-sm-4{
		width: 31.8%;
	}
	
	.navbar-brand{
		width: 160px;
	}
	.navbar-brand>img{
		width: 100%;
	}
	.navbar-default .navbar-nav>li>a{
		font-size: 13px;
	}
	.navbar-nav>li{
		padding: 23px 0; 
	}
	.right-header{
		top: 18px;
	}
	.navbar-brand::after{
		height: 68px;
	}
	
	.about-th .col-sm-4{
		width: 49%;
	}
	.about-th .ser-thumbs{
		width: 100%;
	}
	
	.sig-video video{
		width: 600px;
		height: auto;
	}
}


@media only screen and (max-width:767px){
	.page-id-15 section.h-second-sec .col-sm-4{
		width: 50%;
		float: left;
	}
	.newsroom-sec .news-thumb {
    height: auto;
	}
	.contact-form .col-sm-12{
		float: left;
		width: 100%;
	}
	span.wpcf7-not-valid-tip{
		bottom: -30px;
	}
	
	.navbar-brand::after{
		height: 93px;
	}
	.right-header{
		top: 36px;
	}
	.navbar-default .navbar-toggle{
		top: 28px;
	}
	.navbar-nav>li{
		padding: 0;
	}
	.navbar-default .navbar-nav>li>a{
		padding: 10px 0;
	}
	ul.sub-menu {
			position: static;
			width: 97%;
			border-left: 1px dashed #292949;
			padding-left: 0;
			margin-left: auto;
		  opacity: 1;
		  visibility: visible;
	}
	#navbar{
		top: 0;
	}
	
	.news-details-page h1 {
			font-size: 30px;
	}
	.news-details-page h2 {
			font-size: 26px;
	}
	.other-header{
		height: 90px;
	}
	.our-video iframe{
		width: 100%;
		height: 300px;
	}
	.banner-content{
		top: 57%;
	}
	.ab-content{
		padding-top: 24px;
	}
	.page-id-25 .h-second-sec .col-sm-4{
		width: 50%;
		float: left;
	}
	
	
	.navbar-brand::after{
		height: 68px;
	}
	.navbar-default .navbar-toggle{
		top: 16px;
	}
	.right-header{
		top: 24px;
	}
	
	.all-jobs-list {
			text-align: center;
	}
	.all-jobs-list .exp{
		margin-bottom: 10px;
	}
	
	.sig-video video{
		width: 500px;
	}
	
}

@media only screen and (max-width:567px){
	.page-id-15 section.h-second-sec .col-sm-4{
		width: 100% !important;
		float: none;
	}
	.news-details-page h1 {
			font-size: 26px;
	}
	.news-details-page h2 {
			font-size: 24px;
	}
	.in-thumb h4{ font-size: 14px;}
	
	
	.our-servies-list .col-sm-4{
		width:100% !important;
	}
	
	.sig-video video{
		width: 400px;
	}
	
}


@media only screen and (max-width: 479px){
	.our-video iframe{
		width: 100%;
		height: 210px;
	}
	.awards-page-sec .col-md-2.col-sm-3.col-xs-4 {
			width: 50%;
	}
	.page-id-25 .h-second-sec .col-sm-4{
		width: 100%;
		float: left;
	}
	
	
	.about-th .col-sm-4{
		width: 100%;
	}
	.about-th .ser-thumbs{
		width: 100%;
	}
	
	.sig-video video{
		width: 280px;
	}
	
}

